/* Artcile DB CSS */
/* --------------------------------------------------------------- */



/* Articles */

.formField{
  border:1px dotted;
  padding:5px;
  background-color:#f4f2f2;
  margin-bottom:10px;

}
.formField INPUT,.formField SELECT,.formField TEXTAREA{

}
.formFieldLabel{
  float:left;
  width:180px;
  font-weight:bold;
}
.formFieldItem{
  float:left;
  line-height:25px;
}
.formFieldItem LABEL{
  font-size:12px;
  line-height:29px;
  height:12px;
}
.formButton{
  padding-left:10px;
  padding-right:10px;
  color:#ffffff;
  font-weight:bold;
  background-color:#492f91;
  border:none;
  cursor:pointer;
  border-radius:5px;
  font-weight:normal;
  font-size:13px;
  line-height:25px;
  height:25px;
}
  .formButton:hover{
  color:#492f91;
  background-color:#fdc600;
  }
.formSelect{
  border:1px solid #19160f;

	font-family:Verdana;
	font-size:12px;
  width:200px;
  margin-bottom:10px;
}
.formInput{
  border:1px solid #19160f;
  padding:2px 0px 2px 5px;
	font-family:arial;
	font-size:13px;
  width:370px;
  margin-bottom:10px;
}
.editArticleThumb{
  float:left;

  border:1px solid #313131;
  padding:10px;
  margin:5px;
  text-align:center;

}

.rightAlign{
  text-align:right;
}

.smallText{
  font-family:arial;
  font-size:10px;
}
.noteBox{
  border:1px solid #626262;
  padding:5px;
  font-family:arial;
  font-size:12px;
  margin-top:5px;
  margin-bottom:5px;
}
.messageBox{
  background-color:#F4F2F2;
  border:2px solid #11bef3;
  padding:5px;
  font-family:arial;
  font-size:12px;
  margin-top:5px;
  margin-bottom:5px;
}
.articleList{

  margin-bottom:10px;
  background-color:#ffffff;
}
  .articleListHover{
    background-color:#f4f2f2;
    margin-bottom:10px;
  }

.articleDataTable{
  width:100%;
}
.articleDataTable TH{
  background-color:#412683;
  text-align:left;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
  padding:5px;
}
  .articleDataTable TD{
    padding:3px;
  }
  .articleDataTableRowEven{
    background-color:#edebeb;
  }
  .articleDataTableRowOdd{
    background-color:#ffffff;
  }
  .articleDataTableRowHover{
    background-color:#fcc601;
  }


.articleButton{
  padding-left:10px;
  padding-right:10px;
  color:#ffffff;
  text-transform:uppercase;
  background-color:#2d2e2e;
  border:1px solid #8d8d8d;
  font-weight:bold;
  font-size:10px;
  line-height:25px;
  height:25px;
}
.articleSearch{
  padding:15px;
  border:1px solid #3a6f8f;
  margin-bottom:10px;
  text-align:right;
}
  .quicksearch_select{
    width:200px;
    line-height:24px;
    border:1px solid #8d8d8d;
    margin-bottom:5px;
  }
.summaryItemContent{
  margin-bottom:10px;

}
.summaryItemContent h4 a{text-decoration:none;}

.summaryItemContent a{
  color:#c43636;
}
.summaryItemLeft{
  float:left;
  width:100px;
  margin-right:10px;
}
  .summaryItemLeft img{
    border:1px solid #eeeeee;
    padding:2px;
  }
.summaryItemRight{
  float:left;
  width:400px;
}
.summaryThumbContainer{
  float:left;
  width:200px;
  margin-right:10px;
  margin-bottom:10px;
  background:url(/templates/themes/centrepoint_v2/images/footer_showright_image_small.jpg) center bottom no-repeat;
  padding-bottom:12px;
}
.summaryThumb{


}
.style_option_admin{
  float:left;
  width:100px;
  height:110px;
  text-align:center;
  padding:10px;
  margin:10px;
  background-color:#ffffff;
  border:1px solid #c1c1c1;
}
/* ----------------------------------------------------------------*/
